@charset "UTF-8";

/* --------------------------------------------
 * top(/index.html)
 * -------------------------------------------- */
#wrapper_top{
	margin:0 auto;
	width:933px;
}

.pc-only-block {	display: block!important;}
.sp-only-block {	display: none!important;}

/* menu部分PCボタンで表示が崩れる問題に対応
----------------------------------------------- */
#menu,#base {
min-width: 1000px;
}

@media print {
	body {
		-webkit-print-color-adjust: exact;
	}
}

/* right area
----------------------------------------------- */
#rightnav {
	margin:0;
	padding: 0 0 0 5px;
	float: right;
	width: 760px;
	position: relative;
	padding-bottom: 100px;
	min-height: 545px;
}
#rightnav .ans p,
#rightnav .txt_box p {
	text-align: left;
	margin-bottom: 1em;
	text-indent: 1em;
}

/* ヘッダー
------------------------------------ */
ul#tickerlist li{
	list-style-type: none;
	height:35px;
}

ul#tickerlist li span.tickerttl{
	font-size: 22px;
	line-height: 23px;
	margin: 2px 12px 0 0;
	position: relative;
	top: 5px;
}

ul#tickerlist li span.unit{
	font-size: 16px;
	margin-left:3px;
	margin-right:3px;
	position: relative;
	top: 10px;
}

/* 新ヘッダー
------------------------------------ */
body{
-webkit-text-size-adjust: 100%;
line-height:normal;
}
#headerKids{
	background: none;
	height: 64px;
	position: relative;
	margin:9px auto 8px auto;
	width:944px;
	background-color: #CBDFFF;
	border: 1px solid #7095C4;
	box-sizing: border-box;
}
.logo_img {
	position: absolute;
	left: 5px;
	top: 3px;
	z-index: 4;
}
.logo_img img {
	width: 274px;
}
.ticker_bk {
	position: relative;
	z-index: 1;
	
	/*
	padding-left: 365px;
	*/
	padding-left: 308px;
	padding-top: 11px;
}
#headerKids div.ticker {
	visibility: visible;
	overflow: hidden;
	position: absolute!important;
	z-index: 2;
	left: 0px;
	top: 17px;
	height: 37px;
	/*
	background-color: #FFF;
	*/
	margin-left: 320px;
	padding-left: 1px;
	border-radius: 4px;
	width: 500px;
	margin-left
}

/* btnNav */
ul#btnNav {
  top: 14px;
  left: inherit;
  right: 34px;
  position: absolute;
}
ul#btnNav li {
  width: 34px;
  height: 20px;
}
.menu_button {
	display: none;
}

ul#btnNav button {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  border: none;
  line-height: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
button.prev{ background:url(../image/renewal/top/btn_prev_off.png) no-repeat 50% 50%;background-size: 10px 9px;}
button.prev:hover{ background:url(../image/renewal/top/btn_prev_over.png) no-repeat 50% 50%;background-size: 10px 9px;}

button.next {	background:url(../image/renewal/top/btn_next_off.png) no-repeat 50% 50%;background-size: 10px 9px;}
button.next:hover {	background:url(../image/renewal/top/btn_next_over.png) no-repeat 50% 50%;background-size: 10px 9px;}

/*--- 201800301 start ---*/
#btnStart{
  position: absolute;
  right: 50px;
  top: 12px;
  list-style-type: none;
  z-index: 100;
  margin: 0;
  padding: 0;
}
#btnStart li{
	cursor: pointer;
	float:left;
	margin:0;
  height: 44px;
}
#btnStart li:first-child {
  width: 30px;
}
#btnStart li:last-child {
  width: 30px;
}

#btnStart li button {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  border: none;
	width: 100%;
	height: 100%;
  margin: 0;
  padding: 0;
}

#btnStart button.start {
	background: url(../image/renewal/top/btn_start_off.png) no-repeat 50% 50%;
	background-size: 16px 20px;
  line-height: 0;
}
#btnStart button.start.active {
	background: url(../image/renewal/top/btn_start_on.png) no-repeat 50% 50%;
	background-size: 16px 20px;
}
#btnStart button.start:hover {
	background: url(../image/renewal/top/btn_start_over.png) no-repeat 50% 50%;
	background-size: 16px 20px;
}
#btnStart button.stop {
	background: url(../image/renewal/top/btn_stop_off.png) no-repeat 50% 50%;
	background-size: 16px 20px;
}
#btnStart button.stop.active {
	background: url(../image/renewal/top/btn_stop_on.png) no-repeat 50% 50%;
	background-size: 16px 20px;
}
#btnStart button.stop:hover{
	background: url(../image/renewal/top/btn_stop_over.png) no-repeat 50% 50%;
	background-size: 16px 20px;
}
/*--- 201800301 END ---*/



/* グローバルナビ(TOP)
------------------------------------ */
.main_navi {
	margin:0;
	padding:0;
	width:175px;
	/*
	height:645px;
	*/
	overflow:hidden;
}
ul#tickerlist li {
	white-space: nowrap;
}
.main_navi li {
	list-style:none;
	width:175px;

	margin-bottom: 10px;
	height:52px;
}
.main_navi li a {
	display:block;
	line-height:30px;
	color:#fff;
	text-align:center;
	background-color: #4E8DD0;
	border-radius: 4px;
   	-ms-border-radius: 4px;
	z-index: 2;
}
.main_navi li img {
	width: 175px;
	height: auto;
}
.main_navi li .normal_img {
	display:block;
	width:175px;
	height:57px;
}
.main_navi li .hover_img {
	display: none;
}
.main_navi li:hover .normal_img {
	display: none;
}
.main_navi li:hover .hover_img {
	display: block;
	width:175px;
	height:57px;
}
.main_navi li.focus .normal_img {
	display: none;
}
.main_navi li.focus .hover_img {
	display: block;
	width:175px;
	height:57px;
}

/* お知らせ・リンク部分
------------------------------------ */
.news_title_area {
	background-color: #FF5C00;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
}
.news_title_area img {
	width: 100%;
}
.newsarea {
	background:none;
	border: 1px solid #ccc;
	border-radius: 5px;
}
.newsarea ul {
	padding: 0 0 20px 20px;
	width:350px;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.newsarea ul li.new_window:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 12px;
	height: 14px;
	background: url(../image/renewal/common/sp_sprite_icon_etc.png) no-repeat;
	background-size: 75px;
	background-position: -50px 0px;
	margin: 0 6px;
}
.link_title_area {
	background-color: #019865;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
}
.link_title_area img {
	width: 100%;
}


/* フッター
------------------------------------ */
ul#linkarea_f {
	list-style: none;
	text-align: right;
	-webkit-padding-start: 0;
	-moz-padding-start: 0;
	padding-left: 0;
	width: 100%;
	float: inherit;
	min-width: 1000px;
}
ul#linkarea_f .linkarea_top {
	border-bottom:1px dotted #000;
	padding: 10px 10px 5px 0;
	font-size: 1.4em;
}
ul#linkarea_f .backlink {
	padding: 5px 10px 0 0;
	font-size: 1.2em;
}


/* 各コンテンツページヘッダー
------------------------------------ */
table td {	padding: 0 5px;}

#header_cont {
	background: none;
	height: 64px;
	position: relative;
	margin:9px auto 8px auto;
	width:944px;
	box-sizing: border-box;
    background-color: #d0effa;
}

#header_cont img{
    object-fit: contain;
}

#header_cont .img_area img{
    position: absolute;
    bottom: 0;
    right: 7px;
}

.logo_area {
	position: absolute;
	left: 5px;
	top: 3px;
	z-index: 4;
}
.img_area {
	position: absolute;
	right: 0;
	bottom: 0;
}
.photo_box {	max-width: 240px;}
.photo_box img {	max-width: 100%;}

.photo_box .caption {
	font-weight: bold;
	text-align: center;
}

.photo_side {
	text-align: center;
}

.photo_side .photo_box {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 10px 0;
}

.photo_side .photo_box:last-child {	margin-right: 0;}

.photo_box.photo_size02 {	max-width: inherit;}

/* 各コンテンツページ
------------------------------------ */
#wrapper_top {
	width: 944px;
}
#leftnav {
}
div#contents {
	margin: 0 0 15px 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
#contents h1.contents_title_pc {
	width: 750px;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-moz-margin-before: 0;
	-moz-margin-after: 0;
	background-color: #00468C;
	line-height: 45px;
}
#contents h1.contents_title_pc img {
	height: auto;
}

/* 画像 float */
.photo_box {	text-align: center;}

.photo01 {	float: left;	margin-right: 20px;}
.float_right {	float: right;	margin-left: 20px;}
.align_center {	text-align: center;	clear: both;}

ol.no_style {	list-style-type: none;}

span.new_window:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 12px;
	height: 14px;
	background: url(../image/renewal/common/sp_sprite_icon_etc.png) no-repeat;
	background-size: 75px;
	background-position: -50px 0px;
	margin: 0 6px;
}

/* table */

table.country_date {
	border:1px solid #999;
	width:95%;
	border-collapse: collapse;
	margin-bottom:2em;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	max-width: 740px;
}

.country_date thead {
	border:1px solid #999;
	background-color:#ddd;
	border-collapse: collapse;
}
.country_date th {
	text-align:center;
	border:1px solid #999;
	border-collapse: collapse;
}

.country_date td {
	text-align:left;
	border:1px solid #999;
	border-collapse: collapse;
	padding-left:5px;
}

.large .country_date th {	word-break: break-all;}
.large .country_date tr td:nth-of-type(4) {	white-space: normal;}


.kuni_index,.kuni_index p {	text-align: center;}
.kuni_wrap .txt_box ol.no_style {	padding-left: 3em;}
.kuni_wrap .txt_box ol.no_style li {	position: relative;}
.kuni_wrap .txt_box ol.no_style span.item {
	width: 3em;
	text-align: left;
	display: inline-block;
	position: absolute;
	top: 0;
	left: -3em;
}

/* 世界の国々
------------------------------------ */
.country_date thead tr th {
	height: 110px;
	width: 10%;
}

.country_date thead tr th:nth-of-type(1),
.country_date thead tr th:nth-of-type(2),
.country_date thead tr th:nth-of-type(5) {
	width: 16%;
}

.country_date tr td:nth-of-type(4) {
	white-space: nowrap;
}

.country_date tr td:nth-of-type(6),
.country_date tr td:nth-of-type(7) {
	text-align: right;
}

.country_date caption {
	padding: 10px 0 5px;
}

/* 世界いろいろ雑学ランキング
------------------------------------ */
#button {
	width:747px;
	padding-top: 10px;
}
#button ul{
	margin:0 0 3px 0;
	padding:0px;
}
.zatsugaku li {
	list-style-type:none;
	color: #3F658C;
	width: 5em;
	min-width:140px;
	max-width:145px;
	font-size: 1em;
	text-align: right;
	display: inline-block;
	margin-bottom: 5px;
}
.zatsugaku li img {
	display: inline-block;
	width: 50px;
	height: auto;
}
.zatsugaku li.wheat img {
	width: 45px;
	padding: 2px;
}
.zatsugaku li span {
	vertical-align: middle;
	display: inline-block;
	width: 88px;
	padding-right: 2px;
	text-align: left;
}

.zatsugaku li a:after {
	content:"";
	height:100%;
	width:0;
	display:inline-block;
	vertical-align:middle;
}
#button:after {
	content: '';
	display: table;
	clear: both;
}
.zatsugaku li a {
	border: 1px solid #4E7DB6;
	border-radius: 5px;
	text-decoration: none;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	display: inline-block;
	font-size: .8em;
	line-height: 1.2em;
	text-align: left;
}
.zatsugaku li a:hover {
	background-color: #CEE1FF;
	color: #53c;
	box-shadow: 0 0 0 1px #4E7DB6 inset;
}
/*.zatsugaku li a:visited {
	color: #3F658C;
}*/
.sp {
	margin: 15px 0 35px 0;
}

.ranking_attention {
	text-align:center;
	font-size:1em;
}

/* 世界いろいろ雑学ランキング（詳細ページ）
------------------------------------ */
.rankingWrap {
	width: 750px;
}
.rankingWrap .datasource {
	text-align: left;
}
.rankingWrap table {
	width: 500px;
	margin-bottom: 2em;
}

/*.rankingWrap table th {	
height: 50px;	
}*/

.rankingWrap table.oda_pricetbl {
	width: 505px;
}
.rankingWrap table.oda_pricetbl th:nth-child(3) {
	width: 170px;
}
.rankingWrap h2.subtitle {
	margin: 15px 0px 10px 0;
	color: #B20000;
}
.rankingWrap h2.subtitle img {
	width: 4.762em;
	max-width: 100px;
	height: auto;
	vertical-align: middle;
	padding: 2px;
}

.rankingWrap h2.subtitle .titleArea {
	width: auto;
	margin: 0 auto;
	display: inline-block;
	padding-left: 105px;
	padding-right: 20px;
	position: relative;
	box-sizing: border-box;
	height: 105px;
}

.rankingWrap h2.subtitle .icnArea {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -50px;
}

.rankingWrap h2.subtitle .txtArea {
	height: 100%;
	display: block;
}

.rankingWrap h2.subtitle .txtArea:before {
	content:"";
	height: 100%;
	display: inline-block;
	vertical-align: middle;
	width: 0;
}

.rankingWrap h2.subtitle .txtArea span {
	vertical-align: middle;
	display: inline-block;
	font-size:1.07em;
}


.rankingWrap table td span {
	word-break: keep-all;
	display: inline-block;
}
.rankingWrap table td:nth-child(1) {
	text-align: center;
}
.rankingWrap table th:nth-child(1) {
	width: 40px;
}
.rankingWrap table th:nth-child(2) {
	width: 250px;
}
.rankingWrap table th.internetTbl:nth-child(2) {
	width: 220px;
}
.rankingWrap table tr.un_tbl th:nth-child(1) {
	width: 40px;
}
.rankingWrap table tr.un_tbl th:nth-child(2) {
	width: 230px;
}
.rankingWrap table tr.un_tbl th:nth-child(3) {
	width: 80px;
}
.rankingWrap table tr.un_tbl th:nth-child(4) {
	width: 170px;
}
.rankingWrap table td:nth-child(3),.rankingWrap table td:nth-child(4) {
	text-align: right;
	padding-right: 5px;
}
#contents .rankingWrap p.info-table {
	width: 95%;
}

#contents ul li.styled2 {
	background:none;
	font-weight: bold;
	font-size: 1.1em;
}
#contents li.disc {
	list-style-image: url(/mofaj/files/000000049.gif);
	margin: 0px 0px 0px 0px;
	font-weight: normal;
}
	
/* みんなの質問	
------------------------------------ */

.qawrap {
	width: 750px;
}

.qaindex_box {
	width: 100%;
	margin: 0 auto;
}
.qaindex_box ul {
	margin: 0;
	padding: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
	-moz-margin-before: 0;
	-moz-margin-after: 0;
	-moz-margin-start: 0px;
	-moz-margin-end: 0px;
	-moz-padding-start: 0px;
}
.qaindex_box ul li {
	float:left;
	list-style-type: none;
	width: 354px;
	height: auto;
	margin-top: 20px;
	text-align: right;
}
.qaindex_box li a:before {
	width: 80px;
	height: 55px;
	background: url(../image/renewal/common/sp_sprite_menu_qa.png) no-repeat;
	background-size: 85px;
	display: inline-block;
	vertical-align: middle;
	content: "";
}
.qaindex_box li.tokoro a:before {
	background-position: 0 -2px;
}
.qaindex_box li.hito a:before {
	background-position: 0 -197px;
}
.qaindex_box li.mondai a:before {
	background-position: 0 -67px;
}
.qaindex_box li.imi a:before {
	background-position: 0 -262px;
}
.qaindex_box li.enjyo a:before {
	background-position: 0 -132px;
}
.qaindex_box li.gimon a:before {
	background-position: 0 -327px;
}
.qaindex_box li a:after {
	width: 25px;
	height: 50px;
	background: url(../image/renewal/common/sp_sprite_icon_arrow.png) no-repeat;
	background-size: 100px;
	display: inline-block;
	vertical-align: middle;
	content: "";
	background-position: -5px 13px;
}

.qaindex_box ul li a {
	box-shadow: 0 0 0 2px #5381B8;
	border-radius: 7px;
	text-decoration: none;
	color: #003366;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	display: inline-block;
	line-height: 1.3em;
	font-size: 1em;
}

/* みんなの質問　下階層
------------------------------------ */

.qawrap h2 {
	color:#b20000;
	text-align:center;
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	min-height: 45px;
	height: auto;
}

.qawrap h2:before {
	content: "";
	width: 46px;
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	min-height: 45px;
	background-image: url(../image/renewal/common/sp_sprite_menu_qa.png);
	background-size: 60px;
	margin-right: 20px;
}
.qawrap h2.contents_tokoro:before {	background-position: -7px 0;}
.qawrap h2.contents_hito:before {	background-position: -7px -135px;}
.qawrap h2.contents_mondai:before {	background-position: -7px -44px;}
.qawrap h2.contents_imi:before {	background-position: -7px -183px;}
.qawrap h2.contents_enjyo:before {	background-position: -7px -90px;}
.qawrap h2.contents_gimon:before {	background-position: -7px -230px;}

.qawrap .img01 {
	text-align:center;
	line-height:1.3em;
	vertical-align:middle;
}

.qawrap .centeralign {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.qawrap .qst {
	font-size: 1.2em;
	font-weight: bold;
	border: 2px solid #5381b8;
	background-color: #e7f4fe;
	padding: 12px;
	padding-left: 80px;
	padding-right: 50px;
	line-height: 1.3;
	cursor: pointer;
	-webkit-user-select: none;
	user-select: none;
	border-bottom: none;
	position: relative;
}
.qawrap .qst:before,
.qawrap .qst:after,
.qawrap .ans:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 40px;
	width: 62px;
	background: url(../q_a/image/qa_sprite.png) no-repeat;
	background-size: 62px auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 5px;
	margin: auto;
}
.qawrap .qst:after {
	width: 20px;
	height: 11px;
	left: inherit;
	right: 10px;
	background-image: url(../image/renewal/common/sp_sprite_icon_arrow.png);
	background-size: 100px;
	background-position: -52px -7px;
}
.qawrap .qst.active:after {
	background-position: -78px -7px;
}
.qawrap .ans {
	display: none;
	padding: 10px 20px 10px 60px;
	border-top: 2px solid #5381b8;
	position: relative;
}
.qawrap .ans:before {
	bottom: inherit;
	background-position: 0 -42px;
	left: 6px;
}

.qawrap .box:last-child .qst {	border-bottom: 2px solid #5381b8;}
.qawrap .box:last-child .ans {	border: none;}
.qawrap .contents {
	margin-top: 30px;
	padding: 5px 15px;
	border: 2px solid #aaaaaa;
}
.qawrap .contents a {
	padding: 3px;
	margin: 6px 0;
	display: inline-block;
	vertical-align: middle;
	width: 33.3%;
	position: relative;
	padding-left: 50px;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.qawrap .contents a:before {
	content: "";
	width: 40px;
	display: inline-block;
	vertical-align: middle;
	height: 35px;
	background-image: url(../image/renewal/common/sp_sprite_menu_qa.png);
	background-size: 50px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.qawrap .contents a:nth-of-type(1):before {	background-position: -5px -1px;}
.qawrap .contents a:nth-of-type(2):before {	background-position: -5px -114px;}
.qawrap .contents a:nth-of-type(3):before {	background-position: -5px -37px;}
.qawrap .contents a:nth-of-type(4):before {	background-position: -3px -151px;}
.qawrap .contents a:nth-of-type(5):before {	background-position: -5px -76px;}
.qawrap .contents a:nth-of-type(6):before {	background-position: -3px -190px;}

.qawrap .link_style {	margin-bottom: 1em;	display: inline-block;}

@media print {
	.qaindex_box ul li a {
		border: 2px solid #5381B8;
		box-shadow: none;
	}
	.qawrap .qst:after {	content: url(../image/renewal/common/print_arrow_close.png);}
	.qawrap .qst.active:after {	content: url(../image/renewal/common/print_arrow_open.png);}

	/* タイトルアイコン */
	.qawrap .qst:before {	content: url(../q_a/image/print_q_img.png);}
	.qawrap .ans:before {	content: url(../q_a/image/print_a_img.png);}
	.qawrap h2.contents_tokoro:before {	content: url(../image/renewal/common/print_qa_icon01.png);}
	.qawrap h2.contents_hito:before  {	content: url(../image/renewal/common/print_qa_icon02.png);}
	.qawrap h2.contents_mondai:before {	content: url(../image/renewal/common/print_qa_icon03.png);}
	.qawrap h2.contents_imi:before {	content: url(../image/renewal/common/print_qa_icon04.png);}
	.qawrap h2.contents_enjyo:before {	content: url(../image/renewal/common/print_qa_icon05.png);}
	.qawrap h2.contents_gimon:before {	content: url(../image/renewal/common/print_qa_icon06.png);}

	/* 下部リンクエリア */
	.qawrap .contents a:before {	width: 40px;	height: 40px;}
	.qawrap .contents a:nth-of-type(1):before {	content: url(../image/renewal/common/print_qa_icon01.png);}
	.qawrap .contents a:nth-of-type(2):before {	content: url(../image/renewal/common/print_qa_icon02.png);}
	.qawrap .contents a:nth-of-type(3):before {	content: url(../image/renewal/common/print_qa_icon03.png);}
	.qawrap .contents a:nth-of-type(4):before {	content: url(../image/renewal/common/print_qa_icon04.png);}
	.qawrap .contents a:nth-of-type(5):before {	content: url(../image/renewal/common/print_qa_icon05.png);}
	.qawrap .contents a:nth-of-type(6):before {	content: url(../image/renewal/common/print_qa_icon06.png);}
}

@-moz-document url-prefix() {
	.qaindex_box ul li a {
		box-shadow: 0 0 0 2px #5381B8 inset;
		border: none;
	}
}
/* Safariのみ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.qaindex_box ul li a {
		box-shadow: 0 0 0 2px #5381B8 inset;
		border: none;
  }
}
/* --- ChromeとOperaのみ */
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
	.qaindex_box ul li a {
		box-shadow: 0 0 0 2px #5381B8 inset;
		border: none;
	}
}
.qaindex_box li a:hover {
	background-color: #CEE1FF;
	color: #003366;
	box-shadow: 0 0 0 2px #5381B8;
}
@-moz-document url-prefix() {
	.qaindex_box li a:hover {
		box-shadow: 0 0 0 2px #5381B8 inset;
	}
}
/* Safariのみ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.qaindex_box li a:hover {
		box-shadow: 0 0 0 2px #5381B8 inset;
  }
}
/* --- ChromeとOperaのみ */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
	.qaindex_box li a:hover {
		box-shadow: 0 0 0 2px #5381B8 inset;
	}
}
.qaindex_box ul li span {
	vertical-align: middle;
	display: inline-block;
	width: 235px;
	text-align: left;
	padding: 0.1em;
}
.qaindex_box ul li.hito, .qaindex_box ul li.imi, .qaindex_box ul li.gimon {
	float:right;
}


/* クリッカブルマップSP対応用記述
------------------------------------ */
img[usemap] {
		border: none;
		height: auto;
		max-width: 100%;
		width: auto;
}

/* 世界の国旗
------------------------------------ */
.map_wrap {
	margin-top: 10px;
	width: 751px;
	background-color: #DCEEFC;
}
h2 {
	text-align:center;
	padding-bottom: 0;
}
.country_link {
	text-align: center;
	padding: 0 0 10px 0;
}
.print_pdf {
	text-align: right;
	margin-bottom: 0px;
	margin-right: 15px;
}
#flag {
	background-color:#fff;
	font-size:0.9em;
	font-weight:bold;
	padding-left: 20px;
}
.pdf_reader_caution {
	border-top:1px solid #9A9A9A;
	margin-top: 10px;
	padding-top:10px;
}
div#flag ul {
	margin:0px;
	padding:0px;
	display:block;
}
div#flag li {
	display:inline;
	float:left;
	margin:5px;
	padding-top:1px;
	padding-left:1px;
	width:86px;
	min-height: 135px;
	text-align:center;
	background:#fff;
	border-top:1px solid #333;
	border-left:1px solid #333;
}
body.large #flag li p {
	font-size: .8em;
}
.smaller {
	display: block;
	margin-top: 5px;
	line-height: 1.5em;
}
.caution_mark {	
color: #000000;	
font-weight: bold;	
}

/* 世界の学校を見てみよう
------------------------------------ */
.school_country_link {
	text-align: center;
	padding: 20px 0 10px 0;
}
.comment_area {
	padding-top: 20px;
	padding-bottom: 10px;
}
.comment_area:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.fukidashi_area {
	width: 475px;
	background-color: #FFE599;
	border-radius: 10px;
	padding: 20px;
	float: left;
	position: relative;
}
.fukidashi_area:after {
	width: 39px;
	height: 21px;
	background: url(../image/renewal/common/pc_fukidashi.png) no-repeat;
	background-size: 39px;
	display: block;
	content: "";
	background-position: bottom right;
	position: absolute;
	top: 50px;
	right: -34px;
}
.fukidashi_img {
	padding-left: 50px;
	float: left;
}
.fukidashi_img img {
	width: 137px;
}
ul.archivelink  {
	list-style-type: disc;
	-webkit-margin-before: 0;
	-webkit-padding-start: 0;
	padding-left: 20px;
}

/* 世界の学校を見てみよう！ 国別
------------------------------------ */

.kuni_wrap > h3 {
	border: 1px solid #448aca;
	font-size: 1.4em;
	text-align: center;
	padding: 10px 5px 5px;
	margin-bottom: 40px;
	line-height: 1.3em;
}

.kuni_wrap > h3:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}

.kuni_wrap .responsive_box:nth-of-type(1) h4 {	margin-top: 30px;}

.kuni_wrap .responsive_box:not(:nth-of-type(1)) {	margin-top: 34px;}

.kuni_wrap .responsive_box h4 {
	text-align: left;
	font-size: 1.3em;
	border-left: 6px solid #00468c;
	padding: 0 20px;
}

.kuni_wrap .map_img {	text-align: center;}

.photo_box.photo01 {	float: left;	margin-right: 20px;}
.photo_box.photo02 {	float: right;	margin-left: 20px;}

/* 外交官検定
------------------------------------ */

.pc-only-block ul#flashplugin li {
	font-size: 1.2em;
}